ALTER TABLE `model_retail_output_fields`
    ADD COLUMN `loan_rate_history` varchar(100) DEFAULT '' COMMENT '历史利率' AFTER `calculate_rate`,
    ADD COLUMN `min_rate_product` varchar(100) DEFAULT '' COMMENT '产品最低利率下限' AFTER `loan_rate_history`,
    ADD COLUMN `smooth_range` varchar(100) DEFAULT '' COMMENT '平滑幅度' AFTER `min_rate_product`,
    ADD COLUMN `final_calculate_rate` varchar(100) DEFAULT '' COMMENT '最终测算利率' AFTER `smooth_range`,
    ADD COLUMN `reference_rate` varchar(100) DEFAULT '' COMMENT '参考利率' AFTER `final_calculate_rate`;
